Contributions through pull requests are not supported for this topic. Open a GitHub issue to provide feedback.
PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

WebsiteRestriction

Website Restriction enables administrators to restrict all access to the site or restrict site access to only logged in customers. You might want to restrict all access when the site is closed for maintenance. You might want to restrict site access to only logged in customers if the site is a B2B site or if there is a private sale for registered customers.